 About muvee autoProducer

Welcome to muvee autoProducer help.


What is muvee autoProducer

 What is muvee autoProducer?

muvee autoProducer is the world’s first smart automatic video editing software solution.

muvee autoProducer combines innovative media analysis techniques with a simple 6-button interface which can be mastered in moments.

With muvee autoProducer all you do is select video files, choose any music you like, and pick one of the twenty plus muvee styles we provide. In minutes – sometimes in seconds – muvee autoProducer works its magic. It edits your video and automatically adds transitions and special effects to give you a polished final production 10x - 100x faster than conventional video editing tools.

Now anyone with a camcorder or video files can capture, create and share compelling video. It’s fast, easy and fun.


 Tips on previewing your media files

Once you have selected your video or music files(s) or created your muvee you can preview your media files by clicking on the media selection button next to the media that you want to preview.

media selection button

Click the media select button to change the input media file that you want to preview

A line will then indicate that the transport control buttons have been assigned to that particular media.

line indicates which media source has been selected

Clicking the play button will now play that particular media file.

From time to time your preview of video files or muvee productions may not playback smoothly or may appear ‘jerky’. This could be due to one of the following reasons:

  • Your computer is below the minimum specification required to run muvee autoProducer
  • The muvee may contain a lot of effects that require substantial processing power to display successfully 'on the fly'
  • The input media you have selected may be DV and the computer my not be able to retrieve the necessary video segments fast enough
When you are previewing your muvee before you have saved it, muvee autoProducer actually displays the muvee ‘on the fly’ in real time. This means that autoProducer extracts video segments from the input video only when they are required to be displayed in the preview of your muvee. This operation is very processor and hard disk intensive. Don't worry! Once you have saved your muvee it will preview and playback smoothly.


 Recommended minimum system

The recommended minimum systems requirements to run muvee autoProducer are:

  • 550 MHZ Pentium III, AMD K-6, or equivalent processor with MMX support
  • 128MB RAM or more
  • 16MB video RAM or more
  • Microsoft DirectX 8.0 installed
  • 7200 RPM or faster hard disk
  • Operating System: Microsoft Windows 98SE, Windows ME, Windows 2000, Windows XP

Related Links

Getting started with muvee autoProducer


 Getting started with muvee autoProducer

To get started you’ll need some video. Select a video file that you already have on your computer or go out and shoot some video yourself.

When you shoot video to make a muvee, get lots of shots, preferably of 10-15 seconds duration each. Also include lots of variety in your shots – different subjects, different angles, different shot framing.

If your video is shot on the DV format you can hook your camcorder up to the computer via a Firewire connection and capture the video directly into muvee autoProducer.

After you have selected the video file(s) for your muvee, you can also add some music. This can be any file(s) in the .mp3 or .wav format.

If you want some extra music tracks log on to www.muvee.com and look under Freebies, Tip & Tricks for some music to download (some of these tracks are of very short duration and are great for making very short “micromuvee’ productions which you can email).

In muvee autoProducer you can also personalize your productions by adding your own opening titles and end credits.

Now select a style for your muvee production and then click ‘make muvee’.

The first time that you use a video or music file, muvee autoProducer will have to analyse it. Video analysis is typically quicker than real time and music analysis can be up to ten times quicker than real time. Once you have analyzed a file it will never need to be analyzed again and is ready for instant use to make a muvee in the future.

As soon as all of your files are analyzed, your muvee will be constructed (this takes a second or two) and is then ready to play.

Your hardware system configuration, the style of muvee you select and the number of files that are used for your muvee will determine how smooth the preview of your muvee will be. Even if the preview is ‘jerky’, once you have saved your muvee it will preview and playback smoothly.

You can quickly and easily experiment with your muvee by using different styles or different music to get a different feel to your production.

Remember that if you wish to preview media you can use the media selection button next to the media that you want to preview (i.e. your video file or music file or the muvee you have created). You may then use the transport control buttons to play the file.

Related Links


Getting started - Making a muvee

 Making a muvee

Making a muvee is as simple as:

  • Select video file(s) that you want to create your muvee from
  • Select music file(s) that you want to have in your muvee
  • Select a muvee style from the drop down list
  • Add Captions to the beginning and end of your muvee
  • Click ‘Make muvee’

Once the muvee autoProducer has finished creating your muvee, click the play transport button to preview your muvee.


Getting started - Saving a muvee

 Saving a muvee

Once you have made your muvee you are now ready to save it. muvee autoProducer allows you to save your muvee in a number of standard output formats (e.g. DV, MPEG, ASF and AVI).

Please note that even if your muvee did not play back smoothly in the preview mode this will have no effect on the quality of your muvee once it has been saved.

Related Links

Saving a muvee


Getting started - Viewing a muvee

 Viewing a muvee

Once you have saved your muvee you will be able to view it a number of different ways:

  • Playback on your computer
  • From your VCD/DVD player
  • From your DV camera


 Selecting a video file

To select a video file, click on the select video button.

select video button

This will open a dialog box that allows you to create a list of video source files that muvee autoProducer will use to make your muvee.

Select Video dialog box

To add a video file to the list simply click on the ‘Add’ button and then select a video file from your computer.

Add video files dialog box

You can now select the video files that you want to include from the "Add Video Files" dialog box - any choice of AVI, DV or MPEG-1 format files (press and hold "Ctrl" as you select to pick multiple files).

When you select more than one video file, the order of the video segments included in your muvee will be in the same order as the video files shown in the "Select Video" dialog (when you are using a 'sequential' style). You can change this order by dragging and dropping the files to re-arrange them into the order that you want.

You can also click the "Capture" button on the "Select Video" dialog to capture files directly from any suitable DV Camcorder.

Capture button

To remove a video file from the list simply select the file by clicking on it and then click on the ‘Remove’ button.

When you have selected the video file(s) that you wish to include in your muvee click “OK’ to return back to the main application or ‘CANCEL’ to cancel your selection.

Once you have selected your video file you can preview by clicking on the play button. Refer to the section on 'previewing media' for more information on this topic.

If you want to change the video file that was used to make your muvee, simply click on the select video button again to select a new video file.


Selecting video - Supported video formats

 Supported video formats

The input video file types that are supported by muvee autoProducer are:

  • AVI
  • MPEG-1
  • DV

Related Links

Selecting a video file


Selecting video - Selecting video files

 Selecting video files

The video files that you select are displayed in the Select Video dialog box. The order in which these are selected (and displayed in the dialog box) can have an effect on the muvee that is produced by autoProducer. Some of the styles that are available will produce a muvee in which the material from the original video files is used in sequential order. This means that the order in which the video appears in your muvee will be same as it appears in the Select Video dialog box.

This dialog box also allows you to capture video directly from your DV camcorder.


 Selecting a music file

To select a music file, click on the select music button.

select music button

This will open a dialog box that allows you to create a list of music files that muvee autoProducer will use to make your muvee. To add a music file to the list simply click on the ‘Add’ button and then select a music file from your computer (MP3 or WAV formats).

Select Music dialog box

All the music files that you add to the list will be used to create your muvee. To remove a music file from the list simply select the file by clicking on it and then click on the ‘Remove’ button.

We recommend that you select at least twice the duration of video to the total duration of the music track(s) that you wish to use. A 3:1 or greater ratio is even better.

The order of the music tracks used in your muvee (if you select more than one file) will always be the order in which the files are shown in the "Select Music" dialog. You can drag and drop the files to re-arrange them into the order that you want for your muvee production.

When you have selected the music file(s) that you wish to include in your muvee click “OK’ to return back to the main application or ‘CANCEL’ to cancel your selection.

Once you have selected your music file(s) you can preview the music by clicking on the play button. Refer to the section on 'previewing media' for more information on this topic.

If you want to change any music file that was used to make your muvee, simply click on the select music button again to select a new music file.

After you have selected your music the 'Audio Mix' slider will be set to 'Music only' you can set the Audio Mix for your muvee by dragging the slider to your preference between Music only or Video soundtrack only or a mix of both if you wish.

If you do not select any music to make a muvee, the muvee will be made using the Video soundtrack only and the slider will be locked into this position.

Select Music dialog box

Using a mix of music and the original Video sountrack can be very useful to help to smooth out the different levels of audio that may have been recorded with the video.

It is even possible to experiment by including music choices to help to determine the creation of your muvee but setting the Audio mix slider to Video Soundtrack only so that the music will not actually be heard in the muvee that is created.

Related Links:


Selecting music - Supported music formats

 Supported music formats

The input music file types that are supported by muvee autoProducer are:

  • .wav files
  • .mp3 files

Related Links

Selecting a music file


Selecting music - Selecting music files

 Selecting music files

The music files that you select are displayed in the Select Music dialog box. The order in which these are selected (and displayed in the dialog box) can have an effect on the muvee that is produced by autoProducer. The music files are used in your muvee production in the same order as they appear in this dialog box. This means that the order in which the music appears in your muvee will be same as it appears in the Select Music dialog box.

Related Links:


 Selecting a style

Styles can be considered as templates for your muvee. Styles contain all the information relating to how the muvee is going to look.

To select a style, click on the select style button

select style button

Choose any one of the 24 muvee styles available.

Select Style dialog box

A style description of each style is shown in the dialog box when it is selected.

Styles determine the effects and transitions, the pace, the caption fonts, sizes and colors and the way the analysis is applied to the selection of material used. (for example the "Personal" style biases the video selection process towards the inclusion of human faces.).


Selecting a style - About styles

 About styles

The muvee autoProducer has a selection of styles, each of which will produce a different type of muvee. For example:

Professional Styles
These styles are denoted by the 'Pro' prefix in the style name. These styles contain no effects or elaborate transitions, and are supplied in three different cutting speeds 'Fast', 'Medium' and 'Slow'. All three types of the 'Pro' styles are presented with both sequential and non sequential types.

Slide Show Styles
These styles transform you video into static slide shows. You will find 'Pro' versions of these styles as well as slide show styles that contain a range of video effects.

Novelty Styles
These styles contain a great variety of video effects well suited to music video productions.

Related Links

Choosing a style


Selecting a style - Choosing a style

 Choosing a style

Choosing the right style can make a big difference to the impact of your muvee.

If you are looking for that elegant professional touch for your muvee we recommend that you try our 'Pro' series of styles.

If you are looking to capture a reflective moment in time you can explore the ‘Slide show’ styles which are available.

If you are looking for an over the top production that is full of video effects then maybe one of the 'Novelty' series of styles would be a good choice.

Related Links

Selecting a style


 Adding captions

By clicking the add captions button, you will be able to add opening titles and closing credits to your muvee production.

add captions button

When you click the add caption button, the add captions dialog box will appear and you will be able to enter text for the opening titles and closing credits.

Add Captions dialog box

You may modify the default text and enter your caption text left justified in the dialog box and muvee autoProducer will center it on the screen as required when it makes your muvee.

If you do not wish to have either an opening title or a closing credit simply delete all of the text from the appropriate box and leave it blank.

If you leave the 'Let muvee autoProducer choose the fonts' box unchecked you will be able to click on the Font boxes for the titles and/or credits. When you click either of the Font buttons a dialog box will appear which will give you the following options.

Font dialog box

By making a choice of Font, Font style and Size you will be able to create titles and credits exactly as you wish.

If you wish muvee autoProducer to use the default settings simply check "Let muvee autoProducer choose the fonts' on the 'add captions' dialog.

Checkbox for default fonts


Adding captions - About captions

 About captions

To modify the text that is displayed in the opening titles, simply change the text that is in the Opening Titles text box that is in the add captions dialog box. If you completely delete the text from this text box then the opening titles will not be shown.

To modify the text that is displayed in the closing credits, simply change the text that is in the Closing Credits text box that is in the add captions dialog box. If you completely delete the text from this text box then the closing credits will not be shown.

Related Links

Adding captions


Adding captions - Removing captions from your muvee

 Removing captions from your muvee

You can easily remove the captions from your muvee, by simply deleting the text from the text boxes in the add captions dialog box. You can either remove the opening titles, the closing credits or both from your muvee.

Related Links

Adding captions


 Making muvees

Once you have selected your video, any music files and a style, all that is left to do is to click the 'make muvee' button.

make muvee button

You will only be able to make a muvee if you have selected at least one video file. If you have not selected any video, the 'make muvee' button will be disabled and you will not be able to create a muvee. If you are unsure on how to select a video or music file refer to the selecting a video file and selecting a music file sections.

When you click the ‘make muvee’ button you will see a dialog box. The automatic tab will display the muvee duration. Click 'Continue' if you wish to make the muvee.

make muvee dialog - Automatic tab

If you wish to adjust the duration of the muvee click on the 'Advanced' tab.

make muvee dialog - Advanced tab

The 'Advanced' tab displays the total duration of the current selection of video. Below this it displays the total duration of any music files that you have selected.

The muvee duration will usually be the duration of the music plus the duration of any opening titles and/or closing credits. You can decrease the duration by dragging the 'Select muvee duration' to the left or using the up and down arrows in the spin controls below the slider to set an absolute total duration for the muvee.

If you have not selected music files the muvee duration will be set at half the duration of the total video files duration (plus the duration of any opening titles and/or closing credits). This duration is to allow muvee autoProducer adequate choices when selecting from the video file(s).

However if the 'Allow video segments to be repeated' box is checked, you can set any muvee duration up to a maximum of three hours.

If you have selected music and it is of longer duration than the video, then the muvee duration will be set to half the duration of the video (plus the duration of any opening titles and/or closing credits). In this case you will see that you cannot drag the slider or increase the absolute time of the muvee with the spin controls. However, if the 'Allow video segments to be repeated' box is checked, you can set any muvee duration up to the maximum duration of the music.

When you are happy with your choice of duration click the "Continue' button.

muvee autoProducer will then check to see if the video or music files you have selected have previously been analyzed. If they have not, muvee autoProducer will analyze them before it creates your muvee.

While your muvee is being created the 'make muvee' button is changed to a ‘cancel’ button. If you want to stop the muvee creation process at any time simply click on this button.


Make muvees - Analyzing media

 Analyzing media

muvee autoProducer will analyze your video in less than real time and your music in about one tenth of real time.

Once muvee autoProducer has analyzed your video and music files once it will not have to analyze them again. This means that next time you use that material for a production, the muvee making process will be almost instantaneous.

The progress of the media analysis is indicated by the progress bar that can be found under the preview window.


Make muvees - Descriptor files

 Descriptor files

Once your video and music has been analyzed, the results of this analysis are stored in a file on your hard disk. muvee autoProducer always checks to see if this file exists before it analyzes your media. If this file does exist then it will check to make sure that it is a current and valid file. If it is not a valid or current file then muvee autoProducer will analyze your media again, and store the results of the new analysis.


Make muvees - Progress bar

 Progress bar

The progress bar indicates the status of the media analysis and progress of the muvee being constructed.

Progress bar

A new progress bar is used to indicate the completion of the video analysis, the music analysis, the construction of the muvee and the saving of the muvee.


Make muvees - Previewing the muvee

 Previewing the muvee

Once your muvee has been constructed, you can preview it by clicking on the play button for the preview window. From time to time your preview of video files or muvee productions may not playback smoothly or may appear ‘jerky’. This could be due to one of the following reasons;

  • Your computer is below the minimum specification required to run muvee autoProducer
  • The muvee may contain a lot of effects that require substantial processing power to display successfully 'on the fly'
  • The input media you have selected may be DV and the computer my not be able to retrieve the necessary videosegments fast enough
When you are previewing your muvee before you have saved it, muvee autoProducer actually displays the muvee ‘on the fly’ in real time. This means that autoProducer extracts video segments from the input video only when they are required to be displayed in the preview of your muvee. This operation in very processor and hard disk intensive. Don't worry! Once you have saved your muvee it will preview and playback smoothly.


 Saving a muvee

When you are happy with your muvee you can save it to your computer by clicking on the 'save muvee' button.

save muvee button

Clicking the save muvee button will display a dialog box that will allow you to specify a file name and folder for your muvee. You also have the option of specifying the output file format that you want your muvee to be saved in.

save muvee dialog box - Options tab

To save your muvee in the appropriate format click the option which suits your requirement.

If you select the E-mail option you will see the following checkbox:

save muvee dialog box - Options tab - E-mail

If this box is checked your muvee will be saved in a format suitable for e-mailing and, at the end of the save process, your default E-mail application will be launched with your muvee attached ready for sending.

If you select the DV (e.g. Camcorder) option you will see the following checkbox:

save muvee dialog box - Options tab - DV (e.g. Camcorder)

If you check this box muvee will initiate exporting the file to your camcorder after it has been saved by displaying the 'Export video to DV camcorder' dialog and adding the file to the list of DV video to export.

For each saving option you may click on the 'Formats' tab to get a drop-down list of formats applicable for the option you have chosen. A detailed description of each is shown below the drop down box.

Clicking on the 'Advanced' tab brings up a comprehensive dialog.

Once you have specified your saving options click "OK" to save your muvee. You will see a dialog box where you may enter a filename and select the folder where you want your muvee to be saved.

Enter a name for the output muvee dialog box

Saving may take some time depending on which output file type you have chosen. If you have chosen an output file type that uses compression this will take longer than an output file type that does not use compression. The progress of the saving operation is shown by the status bar, underneath the previewing window.


Saving a muvee - Supported file formats

 Supported file formats

The current output files that muvee autoProducer supports are:

AVI File formats

  • Uncompressed AVI
  • Compressed AVI
DV Formats
  • Type 1
  • Type 2
Mpeg Formats
  • MPEG-1 muvee
  • MPEG1 - VCD muvee
Windows Media Formats
  • Video for dial-up modems or single channel ISDN (28.8 or 56 Kbps)
  • Video for LAN, cable modem or xDSL (100 to 768 Kbps)
  • Video for dial up modems or LAN (28.8 to 100 Kbps)
  • Video with voice emphasis for dial up modems (28.8 Kbps)
  • Video with audio emphasis for dial up modems (28.8 Kbps)
  • Video for web servers (28.8 Kbps)
  • Video for web servers (56 Kbps)
  • Video for single channel ISDN (64 Kbps)
  • Video for email and dual channel ISDN (128 Kbps)
  • Video for broadband NTSC (256Kbps)
  • Video for broadband NTSC (384Kbps)
  • Video for broadband NTSC (768Kbps)
  • Video for broadband NTSC (1.5Mbps total)
  • Video for broadband NTSC (2Mbps total)
  • Video for broadband film content (768Kbps and 1500Kbps total)


Saving a muvee - DV format

 DV format

This is the native file format used by digital video camcorders. The input is normally a DV file captured from a video camcorder. Though DV offers very high quality, the resultant files are very large ( 4 minutes of video will occupy nearly 1 GB of hard disk space! ). There are two DV-AVI file formats.

Type-2: The maximum file size supported by this format is 4 GB, independent of the Windows OS version you are using. This type is supported by most other video editing applications.

Type-1: There is no limit on the maximum file size imposed by this format. However, note that your Windows OS version may have its own limitations on the largest file allowed. This is the default setting.

muvee autoProducer decides whether to use the PAL or NTSC format based on the input files. However, you can change this option by clicking on the Advanced tab.


Saving a muvee - MPEG format

 MPEG format

This option allows you to save your muvee in MPEG-1 format. Choosing the MPEG1 - VCD muvee will allow you to save your muvee in a format that is suitable to be made into a VCD.

To turn your muvee into a VCD you must first save your muvee into an "MPEG1 - VCD muvee" format file on your hard disk. This is one of the 'save muvee' file format options. You will then use the created file with your CD burner software. In your CD burner software select the option to create a "Video CD" and use the file that you have saved to your hard disk as the source material. Please note that you must create a Video CD in your CD burner software. Burning the MPEG1 - VCD muvee file to a blank CD ROM will not give you a disk that is a valid VCD format disk that you will be able to play on a VCD or DVD player. Please consult the manual which accompanies your CD burner software for further details about creating VCD's.

Related Links

Saving a muvee


Saving a muvee - Windows media format (asf)

 Windows media format (asf)

This format allows you to save your muvee in windows media format.

Windows media format is a good format for compressing your files so that they are small enough to be emailed or hosted on a web site.

Related Links

Saving a muvee


Saving a muvee - AVI format

 AVI format

There are two options for saving in the AVI file format.

The first option allows you to save in AVI compressed. This file format saves your muvee using compression algorithms. It will take longer to save your muvee using this output file format, but the output files are much smaller than uncompressed AVI files.

The second option saves to AVI uncompressed. This file format saves your muvee without any compression. It takes the shortest amount of time but results in the largest output files. These saved muvee productions may not playback smoothly if you have an older computer.

Related Links

Saving a muvee


Saving a muvee - Advanced options

 Advanced options

By clicking on the Advanced button you will be able to display the ‘video settings’ for the output file format that you have selected. Advanced settings are only available for Uncompressed and Compressed AVI and DV muvees.

Video Settings
Frame Rate: Allows you to select the frame rate for your muvee.

Frame Size: Allows you to select the frame size for your muvee. A larger frame size will result in a larger file size.

Compressor: Allows you to select the compressor that will be used to compress your muvee. For uncompressed avi files no compressors will be available.

Audio Settings
Sampling Rate: Allows you to select the audio sampling rate

Channel: Allows you to select between Mono or Stereo

Sample Size: Allows you to select the audio sample size

Related Links

Saving a muvee


Saving a muvee - Disk space requirements

 Disk space requirements

When selecting a saving format for your muvee keep in mind the amount of free space that you have available on your hard disk. In general the higher the output video quality that you are trying to save your muvee in, the more free hard disk space that you will need. For example:

DV Format
5 minutes of video requires approx. 1 GB of free hard disk

AVI Uncompressed
5 minutes of video requires approx. 1.8 GB of free hard disk

AVI Compressed
5 minutes of video requires approx. 40 MB of free hard disk

MPEG Format
5 minutes of video requires approx. 80 MB of free hard disk

Windows Media Format (asf)
5 minutes of video requires from 100 KB to 600 MB of free hard disk depending on the scheme selected.

NOTE: Calculations are based on a typical frame size of 320x240 pixels, except for DV video which is based on a frame size of 720x480 pixels.


 Previewing media

Once you have selected your video or music files(s) or created your muvee you can preview by clicking on the media selection button next to the media that you want to preview.

media selection button

Click the media select button to change the media file that you wish to preview

A line will then indicate that the transport control buttons have been assigned to that particular media.

line indicates which media source has been selected

Clicking the play button will now play that particular media file.


Previewing media - Transport controls

 Transport controls

Once you have selected a media file that you wish to preview in the preview window click on the play button to start the preview. Clicking the stop button will stop the preview.

media selection button

media play button

media pause button

media stop button

If you have selected more than one input file for your video and music source, you can simply skip through the list by clicking on the previous or next buttons.

skips to the previous media source

skips to the next media source

When previewing a media file the play button will change to the pause button. You can advance the media that is being previewed by clicking and dragging the slider.

The file name of the media appears at the bottom of the preview window

Related Links

Previewing media


Previewing media - Preview quality

 Preview quality

There may be times when the media that you are previewing does not display smoothly.

You may experience this when you try to preview a raw DV video that you are using as an input file. This could be due to your computer not being able to extract the media from your hard disk fast enough. However, even though the input file does not appear to preview smoothly, when you make and save your muvee, the resulting saved file will be fine.

If you try to preview the saved file in muvee autoProducer you may still experience some problems, but if you export that file back to your DV camcorder you will see that the muvee is fine. Saving your muvee to another format (e.g. windows media format or MPEG-1) will fix this previewing problem.

You may also experience some problems trying to preview your muvee just after you have made it but prior to saving it to a file. This is because muvee autoProducer dynamically constructs your muvee in real time “on the fly” as it is being previewed. Again, everything will be fine after you have saved your muvee to a file.


 DV capture

muvee autoProducer provides the ability to be able to capture video directly from your DV camcorder through a IEEE 1394 'Firewire' interface by clicking the ‘Capture’ button in the ‘Select Video’ dialog box.

Capture button

You can also access the Capture function directly from the 'DV Tools' drop-down menu on the menu bar.

DV Tools drop-down menu

The DV Capture dialog provides the ability to control the camcorder in VCR mode and a capture button to start and stop the video capture.

Capture video from DV Camcorder dialog box

Video capture can be performed with your DV camcorder in both 'camera' and 'VCR' mode. This mode is indicated next to the buttons on the dialog that are used to control the camcorder in 'VCR' mode. The captured video is saved with the file name displayed at the bottom of the dialog box. This file is also added to the list of video files that you have selected to be used in your muvee.

Click the 'play' button on the screen to play the DV tape and when you see the beginning of a sequence that you want click "Start Capture".

When you reach the end of the sequence click the button again to "Stop Capture".

The captured segment will automatically be allocated a file name and added to the list of files.

Repeat this process until you have captured all the segments of video that you want to include in your muvee.

By clicking on the "Browse" button you can give a name to each file that you are about to capture and choose the folder where you would like it to be saved. The file is also added to the list of video files that you have selected to be used in your muvee.

If you wish to delete any file from the list of captured files simply click on it to highlight it in the list and then click the "Delete" button next to the list of files.

By capturing all of those segments which are of most interest from your raw camcorder video material you will help to ensure that your best material is included in your muvee production. It is always best to give each piece of captured video a meaningful filename and to store all of your captured material in one folder where it can be easily found again. If you do not name each captured file then muvee will give each capture a default filename.

You can see how much space remains on your hard disk by checking the indicator at the bottom of the Capture dialog box.

Once you have finished capturing your video from your DV camcorder you click the ‘Done’ button.

This interface allows you to:

  • preview the video you are capturing
  • control the DV camcorder in VCR mode
  • view the amount of free hard disk space during capture
  • specify a capture path and file name
Refer to the links below for a more detailed description of the DV capture interface.


DV capture - Camera mode

 Camera mode

In this mode you can capture live video from your camcorder to your computer. You do not need to have any video recorded onto a tape or even a tape in your DV camcorder. The transport controls that control the camcorder on the capture interface in muvee autoProducer are disabled in this mode.

Simply click the 'Start Capture' button and the live footage will be captured directly to your hard disk.

If you have loudspeakers connected to your computer you may wish to turn the volume down so that you do not have 'feedback' (howl-round) from the microphone on the camcorder being amplified on the loudspeakers.


DV capture - VCR mode

 VCR mode

In this mode you can capture the pre-recorded footage that is recorded on the tape in your camcorder to your computer. Use the transport control buttons on the capture interface to navigate to the section of the tape that you want to capture from.

Simply click the 'Start Capture' button and the footage from the tape will be captured directly to your hard disk.


DV capture - IEEE 1394 'Firewire' Interface

 IEEE 1394 'Firewire' interface

The DV capture is performed through a IEEE 1394 Firewire interface. This allows DV video to be downloaded from a DV camcorder to the computer.


DV capture - Disk space requirements for DV capture

 Disk space requirements for DV capture

The amount of free space required on your hard disk when capturing DV to your computer can be very large. If you intend to capture a lot of video make sure that you have enough free space available.

If you are using Win98SE or Windows ME as your operating system, the maximum file size that your operating system will allow is 4 Gigabytes (GB). muvee autoProducer gets around this problem by monitoring the size of the video capture file and when the 4 GB limit is reached it automatically creates a new file and continues with the capturing process. The file will have a number (usually 000x) appended to the end of the file name here 'x' is '1' if '0001' does not already exist. If '0001' already exists then this number will be '0002'. The preceding part of the file name will remain the same.

If you are using Win 2000 as your operating system, there is no restriction for the maximum file size.
All video captured by muvee autoProducer is captured as DV Type 1, so as not to limit the size of the file that can be created. DV Type 2 has a limit of 4 GB as the largest file size that can be created.

Related Links

DV capture


 DV export

muvee autoProducer provides the ability to export video directly to your DV camcorder through a IEEE 1394 'Firewire' interface.

On the 'Save muvee' Options dialog you can select 'DV (e.g. Camcorder)'.

Export to DV Camcorder checkbox

If you check this box muvee will initiate exporting the file to your camcorder after it has been saved by displaying the 'Export video to DV camcorder' dialog and adding the file to the list of DV video to export.

You can also access the Export function directly from the 'DV Tools' drop-down menu on the menu bar.

DV Tools drop-down menu

Either option will bring up the Export to DV Camcorder dialog box.

Export video to DV Camcorder dialog box

You can use the 'Add' and 'Remove' buttons to select the file(s) that you wish to export to tape. You can also use the transport controls to cue the tape up to the position where you wish to start recording the DV file(s) that you are exporting.

When you are ready to export click 'Start Record' to begin the export process (you can click 'Stop Record' if you wish to terminate the export process before it has completed).

When you have finished your export session click 'Done'.

CAUTION: When you are setting up the record tape please ensure that you are not about to record over any material on the tape which you wish to keep. Once you have recorded over any material on the tape in the camcorder it cannot be recovered. It is a good idea to always enable the write-protect tab on previously recorded tapes that you wish to keep to ensure that they are not accidentally erased if you inadvertently attempt to record other material.

When you are exporting to the camcorder please ensure that:

  • the camcorder is connected via the IEEE 1394 'Firewire' interface
  • you have a suitable tape in the camcorder for recording
  • the tape is long enough to record the file(s) that you are exporting
  • the write-protect tab on the tape is not enabled
  • the camcorder is switched on and in VCR mode
  • You always record an NTSC file to an NTSC camcorder (or PAL file to PAL camcorder)

Whilst exporting to the camcorder you should be able to view the file transfer on the viewfinder of the camcorder itself (and even listen on the camcorder if it has a suitable loudspeaker and the volume is up). This will be a good guide to the progress of the export process. Please note that the video display, progress indicator and timer on the Export dialog box may well appear to lag behind a little so do give the export process plenty of time to complete before terminating the export and attempting to turn-off the camcorder or disconnect it.


 Saving a project

muvee autoProducer allows you to save the settings between sessions as a "Project File" which can be named and opened as required.

File drop-down menu

A "Project File" is the collection of settings that your muvee has been set up with. It includes such choices as the video and music filenames selected, the audio mix setting, the style you have chosen and any captions that you have entered. You can save this collection of settings of "work-in-progress" as a "Project" so that you can close the work and then return to it later without having to start from scratch. You can use the "Save Project As…" command on the File menu to name your project file.

Please note that saving a "Project" is different to saving a muvee. "save muvee" saves the video file of your muvee in the format that you have chosen. "Save Project" only saves the state of your project settings so that you can use those settings again in a later session by clicking "Open Project" to reload the project.


 Buying muvee autoProducer

If you are using the 'Demo' version of muvee autoProducer you will see the 'Demo' banner superimposed over the preview of your muvees and also over all of the muvees that you save.

For instant purchase of the non-demo version of the software click the 'buy now' button to enter the secure online purchasing system which will enable you buy a product key to unlock the product.


 Frequently asked questions

Q1. How do I buy muvee autoProducer?

Simply click on the "buy now" button. You will then be able to make a secure online purchase of a product key for muvee autoProducer Cobalt and begin using the product immediately.

Q2. How does the 'buy now' system work?

When you click the 'buy now' button you'll be taken to our secure purchasing area where you will be able to enter your credit card information. You may also order by fax or phone without placing your credit card number on the internet if you wish. In addition we accept checks and corporate purchase orders. It is a speedy and secure process and you will receive a 'product key' via email immediately after you have made your purchase so that you can begin to use the product straight away.

Q3. Why does my video sometimes appear 'jerky' when I preview it?

There may be times when the media that you are previewing does not display smoothly. You may experience this when you try to preview a raw DV video or when you preview certain styles of muvee which use lots of effects and transitions. This could be due to your computer not being able to extract the media from your hard disk fast enough. However, even though a file may not appear to preview smoothly, when you make and save your muvee, the resultant file will be saved correctly.

Q4. Am I able to capture video from my DV camcorder using muvee autoProducer?

Yes. Click on 'DV Tools' on the drop-down menu to access the 'DV Capture' dialog box or click 'Capture' on the Select Video dialog box. You will have the ability to control the camcorder in 'VCR' mode and you can capture either from DV tape or directly from the camcorder.

Q5. How long does it take muvee autoProducer to analyze my video?

muvee autoProducer analyzes your video in less than real time. Whilst the program is analyzing only certain frames of your video are displayed to reduce the time required to complete the analysis. After your video or music files have been analyzed once they are available for instant production of a muvee at any time in the future.

Q6. Why does muvee autoProducer analyze my input video or music only some of the time?

muvee autoProducer needs to analyze your music or video files only once. The next time you use that music or video in muvee autoProducer, it knows that it has already been analyzed and does not have to analyze it again.

Q7. Can I use more than one video or music file to make a muvee?

You can use a total of 75 video and music files combined.

Q8. Can I use the original soundtrack from my videos?

Yes. In the 'Select Music' dialog box you will see an audio mix slider which lets you choose to have music only or video soundtrack only or any mix between the two. It is a good idea to experiment with this slider to find the mix which suits each muvee best. If you wish you can make a muvee without selecting any music at all. In this case the video soundtrack will provide the audio for your muvee.

Q9. Can I make Video Compact Disks (VCD's) from muvee autoProducer files?

Yes, absolutely. muvee autoProducer includes an MPEG-1 encoder so that you can use a CD burner to make VCD's.

To turn your muvee into a VCD you must first save your muvee in the correct format by selecting the 'VCD (Video CD)' choice on the 'Save muvee' Options tab. You will then use this file with your CD burner software. In your CD burner software select the option to create a "Video CD" and use the file that you have just saved to your hard disk as the source material. Please note that you must create a Video CD in your CD burner software. Burning the MPEG1 - VCD muvee file to a blank CD ROM will not give you a disk that is a valid VCD format disk that you will be able to play on a VCD or DVD player.

Please consult the manual which accompanies your CD burner software for further details about creating VCD's. VCD's are a great format for playing your videos on a DVD machine. Now you can make muvee videos on your PC and play them on the big TV in the Den or the lounge or even post them to friends, family or colleagues. This is much easier than copying tapes and shipping them.

Q10. How can I personalize my videos with my own captions?

You can add your own captions in muvee autoProducer by clicking on the 'add captions' button and inserting your own choice of opening titles and closing credits.

Q11. How can I shoot my video to get the best out of muvee?

As with any video production it is good to have lots of shots. In fact for some styles lots of shots that are 10 - 15 seconds each are good. Always shoot with lots of variety - different subjects, different angles, different shot framing. As with all video shooting try to ensure that your subjects are well lit and if you are shooting children it can often help to hold the camcorder at 'child level' to get the best views. Having 'dramatic' shots can also make for great muvees so be on the look out for a new angle or perspective or juxtaposion of subjects.

Q12. How can I ensure that certain highlights of my videos are included in the muvee that I am making?

A few useful tips are worth mentioning. Firstly make sure that you capture the segments of your tape which are of most interest. If the segment is short and you are not seeing it in the muvee you could 'Add' it to the list of files multiple times in the 'select video' dialog (or even include it in different places in the list). Also experiment with different styles and with sequential and non-sequential styles until you get the result that is just right for you. Finally you could make the duration of the muvee longer by adding more music or changing the duration of the muvee itself in the 'make muvee - advanced tab'.

Q13. What is a micromuvee?

A micromuvee is a fast cut 'impressionistic' video (typically made with music less than 45 seconds long) which can be compressed to a relatively small .asf file. This is great for emailing to friends or colleagues. Now instead of writing about your thanksgiving party, little league game, company picnic or hiking trip you can simply make a micromuvee of your video and send it around on email for everyone to enjoy. When you have made your muvee select 'E-mail' on the 'Save muvee' options tab and check the 'Attach to E-mail after saving completed' tab. This will save a muvee which is ready for emailing and will then open up your email application and attach the muvee file ready for sending. All you have to do is enter the recipient address and add your message - it couldn't be simpler.

We've also put some short copyright free music files in our Freebies, Tips and Tricks section of our website at: www.muvee.com for you to download - so you can get started with making a micromuvee right away.

Q14. I've got lots of old analog tapes of family celebrations sitting on shelves. Could I make a muvee out of these?

Yes. It would be a great idea to dust these off and make muvee productions form them now whilst the tape still plays(!) If you have a DV camcorder you may be able to use a phono cord to connect the 'video out' from your VHS camera or player to the 'video in' of your DV camcorder. You can then record the VHS material to a new DV tape or even capture the clips you want straight into muvee autoProducer. Another way is to purchase a hardware 'digitizer' box or card which converts analog video to a digital format so that you can get the material directly into your PC ready for the files to be used in muvee autoProducer.

After you've made your muvee productions you might want to burn them to the Video Compact Disk (VCD) format so that you can play them to family and friends again on a DVD player. They'll be amazed that you have given these old videos a new lease of life.

Q15. Can I decide on which shots will be in my muvee?

In muvee autoProducer you can use multiple video files for your muvee production. In this way you can 'pre-select' the material you want by capturing those sections from your original material that are of most interest to you and including those files in your video selection.

Q16. Can I save my work if I want to interrupt a muvee making session?

Yes you can. If you are putting together a muvee that uses numerous files it can be frustrating to have to start over if you are interrupted. In the File menu you will see an option called 'Save Project As...'. You may use this to name and save a muvee project before you quit the application so that you can open it again where you left off. To do this use "Open Project" to reload the settings that you have previously saved when you re-commence your work. Saving a project saves the current status of selected video and music files, caption settings, style selection and durations. Remember that in 'Save Project As...' you are saving the 'settings' of your work, not the muvee itself.

Q17. How do I find out more about muvee Technologies?

Log on to www.muvee.com

You'll find more information about our company, be able to send us your feedback and get the chance to pick up some freebies and some creative tips and tricks for using muvee autoProducer.


DV capture - Frequently asked questions

 DV capture frequently asked questions

Q1. What is a capture 'driver'?

Currently we only support DV camcorders connected via IEEE 1394 interfaces (also called 'Firewire' and 'i.LINK') and installed with the Microsoft 'drivers'. The driver is the DV camcorder driver, which sits between the muvee autoProducer application and the Firewire card. This abstracts the underlying hardware so that the application generally does not have to worry about the capture hardware. The standard driver is MSDV.sys available on the Windows 98 CD-ROM. With Windows ME and Windows 2000, it will be installed as part of the operating system. This is required for proper operation of muvee autoProducer capture.

Q2. How can I capture from my DV camcorder in muvee autoProducer?

No matter which non-linear video editing solution you have previously purchased, if the Firewire board is a separate card, it invariably works with muvee autoProducer provided the right DV Camcorder drivers are installed.

Follow the steps below to set up your Firewire hardware to capture with muvee autoProducer:

1. Switch off your DV camcorder and connect it to the Firewire interface.

2. Click 'Capture' on the 'select video' dialog box in muvee autoProducer.

3. Click OK.

4. Turn the DV camcorder on in VCR mode and wait a few seconds. The message 'No DV Camcorder found" on the screen should now be replaced by a blank screen. (If the camcorder is stopped). If there is a tape loaded, you should now be able to use all the transport controls to control the camcorder and begin to capture.

If Step 4 fails, close muvee autoProducer, switch off your DV camcorder and carry out the following steps:

5. Open Control Panel. In Win98/ME go to the 'Device Manager' pane. Ensure that an entry for the IEEE 1394 hardware is present there. (Typically: 'Texas Instruments OHCI Compliant IEEE 1394 Adapter').

6. Turn on your DV camcorder. This should refresh Control Panel and a new category "Imaging Devices" should now appear in Control Panel. If you can't find this entry, the required driver is not installed. Go to Step 8.

7. Click on the '+' sign to the left of this category and verify that an entry 'Microsoft DV Camera and VCR' is present. This ensures that all the necessary drivers are present. Go back and repeat steps 1 to 4. If this fails go to Step 12.

8. Double click 'Sound Video and Game Controllers'. See whether a '1394 DV Camcorder' entry is present. If it exists delete this entry *. If not, go to Step 12.

9. Navigate to system root directory\Windows\Inf (e.g., C:\Windows\Inf, C:\Winnt\Inf ) and delete the three files DVC.inf, DVC.pnf, DVC.sys (DVC.sys will be under C:\winnt\system32\Drivers under Win2000 ) *.

10. Turn on the DV camcorder, if any version conflict dialog boxes appear, click Yes. (under Windows 98, you may need to reboot and install Microsoft drivers from the installation CDROM, if the Microsoft drivers are not already present).

11. Go back to Step 5 and check that the required drivers are installed.

12. Please contact muvee Technologies with the details of your Firewire card, DV camcorder, and any other editing software with which it works and any other relevant details. We will then be happy to add those details to this page to assist other users.

* These drivers are probably installed by some other video editing application on the PC. You may need to reinstall the other application if it doesn't work after deleting some of the components.

Please note that if you have installed your capture hardware with only proprietary drivers (i.e. those that came with your Firewire card or other video editing applications), muvee autoProducer will not recognise those driver(s). Some vendors allow you to install capture hardware with both their proprietary drivers and the Microsoft drivers. Changing to the Microsoft drivers or installing both sets of drivers should solve the problem and allow muvee autoProducer to capture. Follow the steps outlined above to do this.

Q3. Which Firewire cards are currently known to work with muvee autoProducer?

All of the cards below have been tested and work correctly unless otherwise mentioned.

  • Pinnacle Studio DV
  • Snazzio IEEE 1394 Firewire link
  • A number of 'no brand' cards. They are typically standalone cards purchased from a computer parts store.
All of the above share the same TI chipset and work correctly under Windows 98/ME/2000.


 Making muvees

Making a muvee is as simple as;

  • Select video file(s) that you want to create your muvee from,
  • Select music file(s) that you want to have in your muvee,
  • Select a muvee style from the drop down list.
  • Add Captions to the beginning and end of your muvee.
  • Click ‘Make muvee’,
Once the muvee autoProducer has finished creating your muvee, click the play transport button to preview your muvee.